Loading...
Searching...
No Matches
D3D12_TEX1D_RTV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MipSlice

## Detailed Description

Definition at line 2506 of file mini_d3d12.h.

## Member Data Documentation

## MipSlice

UINT D3D12_TEX1D_RTV::MipSlice

Definition at line 2507 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h